#!/bin/sh
CUR_DIR=`pwd`
# THIS PRODUCT CONTAINS RESTRICTED MATERIALS OF IBM
# 5724-J34  (C) COPYRIGHT International Business Machines Corp., 2009, 2012
# All Rights Reserved * Licensed Materials - Property of IBM
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.
#
# firststeps script for WAS6x installations
cd `dirname ${0}`
.  ${PROFILEROOT}/bin/setupCmdLine.sh
.  ${PROFILEROOT}/firststeps/fbrowser.sh

${JAVAROOT} \
  -classpath ${XDHTMLSHELLJAR}:${HTMLSHELLJAR}:${WASROOT}/plugins/com.ibm.ws.runtime_6.1.0.jar \
  -DFirstStepsDefaultBrowser=$FirstStepsDefaultBrowser \
  -DFirstStepsDefaultBrowserPath=$FirstStepsDefaultBrowserPath \
  com.ibm.ws.install.htmlshell.Launcher 2> /dev/null > /dev/null \
  --file ${PROFILEROOT}/firststeps/WXS/firststeps \
  --width 653 \
  --height 555 \
  --resizable false \
  --icon ${PROFILEROOT}/firststeps/WXS/ws16x16.gif \
  --profilepath ${PROFILEROOT} \
  --cellname dummy \
  --wasroot ${WASROOT}
  
  cd ${CUR_DIR}
